/**
 * SCSS main
 */
/**
 * Base
 */
/**
 * Import all Modules
 */
/**
 * Mixin 1
 */
/**
 * Mixin 2
 */
/**
 * Mixin 3
 */
/**
 * Clublounge items
 */
/* line 28, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container {
  background-image: none;
  padding: 0px;
}
/* line 32, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main {
  background: #000000;
}
/* line 37, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside #clublounge-login {
  overflow: visible;
  display: block;
  font-family: CorporateACondensedRegular;
  padding: 4rem 0;
}
/* line 45, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper {
  z-index: 80;
  padding: 2rem 1.5rem;
  border-radius: 15px;
  border: 2px solid #707070;
  background: #171717;
  width: auto;
  color: #fff;
}
@media screen and (min-width: 768px) {
  /* line 45, ../sass/partials/_clublounge-items-responsive.scss */
  .clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper {
    width: 600px;
    margin-left: auto;
    margin-right: auto;
  }
}
/* line 60, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper a {
  color: #fff;
}
/* line 63, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper a:hover {
  color: #00adef;
}
/* line 68, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-header {
  position: relative;
}
/* line 71, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-header .ce_headline,
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-header .content-headline {
  padding: 0.5rem 2.25rem 0.5rem 0;
  margin: 0px;
  font-size: 1.875rem;
  line-height: 2.25rem;
}
/* line 81, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-header .opennclose {
  position: absolute;
  top: 15px;
  right: 0;
  display: block;
  width: 19px;
  height: 19px;
  background: url("../images/icon_sprite.gif") no-repeat 0 -5478px;
  cursor: pointer;
}
/* line 91, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-header .opennclose:hover {
  background-position-y: -5281px;
}
/* line 95, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-header .opennclose.closed {
  background-position-y: -5580px;
}
/* line 98, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-header .opennclose.closed:hover {
  background-position-y: -5381px;
}
/* line 108, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .mod_mbc_login {
  border-bottom: 1px solid #2f3033;
  padding: 0.75rem 0 0 0;
  margin: 0px;
}
/* line 114, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .mod_mbc_login .formbody {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}
@media screen and (min-width: 768px) {
  /* line 114, ../sass/partials/_clublounge-items-responsive.scss */
  .clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .mod_mbc_login .formbody {
    display: block;
  }
}
/* line 124, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .mod_mbc_login p.error {
  color: #f00;
}
/* line 128, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .mod_mbc_login table {
  width: 100%;
  padding: 0px;
  margin: 0px;
}
/* line 133, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .mod_mbc_login table .col_last {
  width: 131px;
}
/* line 138, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .mod_mbc_login label {
  display: block;
  line-height: 1.5rem;
  font-size: 1.25rem;
  padding: 0px;
  margin: 0px 0px 10px 0px;
  min-width: 0px;
}
/* line 147, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .mod_mbc_login .widget {
  font-family: CorporateACondensedRegular;
  width: 100%;
  margin-bottom: 0;
}
/* line 153, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .mod_mbc_login .text {
  background: #fff;
  border: 0px solid #fff;
  height: 45px;
  padding: 0px 2px;
  margin: 0 0 1rem 0;
  line-height: 16px;
  line-height: 1.5rem;
  font-size: 1.25rem;
  padding-left: 0.75rem;
}
/* line 165, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .mod_mbc_login.login {
  padding: 0 !important;
}
/* line 169, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .mod_mbc_login .submit,
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .mod_mbc_login .button {
  line-height: 1.5rem;
  font-size: 1.25rem;
  padding: 0.5rem 1rem 0.5rem 1rem;
  margin: 1px 0 10px 0;
  border: 1px solid #636363;
  background: #636363;
  color: #fff;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  -moz-box-shadow: 0px 0px 0px #fff;
  -webkit-box-shadow: 0px 0px 0px #fff;
  box-shadow: 0px 0px 0px #fff;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.1s;
  -o-transition-duration: 0.1s;
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
}
/* line 183, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .mod_mbc_login .submit:hover,
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .mod_mbc_login .button:hover {
  border: 1px solid #636363;
  background: #636363 !important;
  color: #fff;
}
/* line 189, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .mod_mbc_login .submit > a,
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .mod_mbc_login .button > a {
  color: #fff;
}
@media screen and (min-width: 768px) {
  /* line 196, ../sass/partials/_clublounge-items-responsive.scss */
  .clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .mod_mbc_login .checkbox_container {
    float: left;
  }
}
/* line 202, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .mod_mbc_login .checkbox_container label {
  margin-bottom: 0px;
}
/* line 206, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .mod_mbc_login .checkbox_container input[type="checkbox"],
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .mod_mbc_login .checkbox_container .checkbox {
  display: block;
  float: left;
  padding: 0px;
  height: 22px;
  width: 22px;
  margin: 2px 0.75rem 0px 0px;
}
/* line 217, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .mod_mbc_login .submit {
  float: right;
  margin-bottom: 0px;
}
/* line 224, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .mod_mbc_login .widget-checkbox.login,
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .mod_mbc_login .widget-submit.login {
  padding: 0 !important;
}
/* line 228, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .mod_mbc_login .widget-checkbox .checkbox_container,
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .mod_mbc_login .widget-checkbox button,
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .mod_mbc_login .widget-submit .checkbox_container,
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .mod_mbc_login .widget-submit button {
  margin-bottom: 0.75rem;
}
@media screen and (min-width: 768px) {
  /* line 222, ../sass/partials/_clublounge-items-responsive.scss */
  .clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .mod_mbc_login .widget-checkbox,
  .clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .mod_mbc_login .widget-submit {
    margin: .5em 0;
  }
  /* line 236, ../sass/partials/_clublounge-items-responsive.scss */
  .clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .mod_mbc_login .widget-checkbox .checkbox_container,
  .clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .mod_mbc_login .widget-checkbox button,
  .clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .mod_mbc_login .widget-submit .checkbox_container,
  .clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .mod_mbc_login .widget-submit button {
    margin-bottom: .5em;
  }
  /* line 241, ../sass/partials/_clublounge-items-responsive.scss */
  .clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .mod_mbc_login .widget-checkbox button,
  .clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .mod_mbc_login .widget-submit button {
    margin-top: -.125em;
  }
}
/* line 248, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .login-footer {
  position: relative;
  border-top: 1px solid #737476;
  padding: 0.75rem 0;
  margin: 0px;
}
/* line 254, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .login-footer .ce_hyperlink,
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .login-footer .ce_popup {
  margin-bottom: 0;
  padding-top: 1.5rem;
}
/* line 259, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .login-footer .ce_hyperlink a,
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .login-footer .ce_popup a {
  position: relative;
  display: block;
  margin: 0px;
  line-height: 1.5rem;
  font-size: 1.25rem;
  text-decoration: none;
}
/* line 267, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .login-footer .ce_hyperlink a:hover,
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .login-footer .ce_popup a:hover {
  background-position: 0 -245px;
  color: #00adef;
}
/* line 274, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .login-footer .mod_changelanguage {
  margin-top: 1em;
  display: flex;
  justify-content: flex-end;
}
/* line 281, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .login-footer .mod_changelanguage ul li {
  margin-right: 0.5rem;
}
/* line 284, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .login-footer .mod_changelanguage ul li.last, .clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .login-footer .mod_changelanguage ul li:last-child {
  margin-right: 0;
}
/* line 289, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .login-footer .mod_changelanguage ul li strong,
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .login-footer .mod_changelanguage ul li span,
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .login-footer .mod_changelanguage ul li a {
  font-size: 0px;
  background-repeat: no-repeat;
  background-position: center;
  width: 30px;
  height: 30px;
  background-size: cover;
  border: 1px solid #707070;
  border-radius: 50%;
  cursor: pointer;
}
/* line 305, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .login-footer .mod_changelanguage ul li strong.lang-de,
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .login-footer .mod_changelanguage ul li span.lang-de,
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .login-footer .mod_changelanguage ul li a.lang-de {
  background-image: url("../images/languages/de.svg");
}
/* line 309, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .login-footer .mod_changelanguage ul li strong.lang-en,
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .login-footer .mod_changelanguage ul li span.lang-en,
.clublounge-items #wrapper #container #main > .inside #clublounge-login .login-wrapper .login-content .login-footer .mod_changelanguage ul li a.lang-en {
  background-image: url("../images/languages/en.svg");
}
/* line 320, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside #clublounge-login input[type="text"],
.clublounge-items #wrapper #container #main > .inside #clublounge-login input[type="password"],
.clublounge-items #wrapper #container #main > .inside #clublounge-login input[type="date"],
.clublounge-items #wrapper #container #main > .inside #clublounge-login input[type="datetime"],
.clublounge-items #wrapper #container #main > .inside #clublounge-login input[type="email"],
.clublounge-items #wrapper #container #main > .inside #clublounge-login input[type="number"],
.clublounge-items #wrapper #container #main > .inside #clublounge-login input[type="search"],
.clublounge-items #wrapper #container #main > .inside #clublounge-login input[type="tel"],
.clublounge-items #wrapper #container #main > .inside #clublounge-login input[type="time"],
.clublounge-items #wrapper #container #main > .inside #clublounge-login input[type="url"],
.clublounge-items #wrapper #container #main > .inside #clublounge-login input:not([type]),
.clublounge-items #wrapper #container #main > .inside #clublounge-login textarea {
  width: 100%;
  display: inline-block;
  border-radius: 0px;
  -moz-box-shadow: inset 0 1px 1px #eee;
  -webkit-box-shadow: inset 0 1px 1px #eee;
  box-shadow: inset 0 1px 1px #eee;
  -moz-transition: all .15s linear;
  -webkit-transition: all .15s linear;
  -o-transition: all .15s linear;
  transition: all .15s linear;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 349, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside .ce_mbc_clublounge_item,
.clublounge-items #wrapper #container #main > .inside .article-grid-container > .article-grid > .ce_mbc_clublounge_item {
  overflow: hidden;
  margin: 0;
  padding: 0;
}
/* line 355, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside .ce_mbc_clublounge_item a,
.clublounge-items #wrapper #container #main > .inside .article-grid-container > .article-grid > .ce_mbc_clublounge_item a {
  display: block;
  overflow: hidden;
  color: #fff;
  text-decoration: none;
  height: 100%;
}
@media screen and (min-width: 768px) {
  /* line 355, ../sass/partials/_clublounge-items-responsive.scss */
  .clublounge-items #wrapper #container #main > .inside .ce_mbc_clublounge_item a,
  .clublounge-items #wrapper #container #main > .inside .article-grid-container > .article-grid > .ce_mbc_clublounge_item a {
    position: relative;
  }
}
/* line 366, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside .ce_mbc_clublounge_item a > .item_wrap,
.clublounge-items #wrapper #container #main > .inside .article-grid-container > .article-grid > .ce_mbc_clublounge_item a > .item_wrap {
  position: relative;
  display: block;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
/* line 373, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside .ce_mbc_clublounge_item a > .item_wrap > img,
.clublounge-items #wrapper #container #main > .inside .article-grid-container > .article-grid > .ce_mbc_clublounge_item a > .item_wrap > img {
  width: 100%;
  min-height: 230px;
  max-height: 230px;
  object-fit: cover;
  height: auto;
}
/* line 388, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside .ce_mbc_clublounge_item a > .link_title,
.clublounge-items #wrapper #container #main > .inside .article-grid-container > .article-grid > .ce_mbc_clublounge_item a > .link_title {
  display: block;
  margin: 0px;
  -moz-transition-property: color;
  -o-transition-property: color;
  -webkit-transition-property: color;
  transition-property: color;
  -moz-transition-duration: 0.1s;
  -o-transition-duration: 0.1s;
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
  box-sizing: border-box;
  width: 100%;
  padding: 1.75rem 1.25rem;
  font-size: 1.75rem;
  line-height: 2rem;
  color: #fff;
  font-family: CorporateACondensedRegular;
  text-decoration: none;
}
@media screen and (min-width: 768px) {
  /* line 388, ../sass/partials/_clublounge-items-responsive.scss */
  .clublounge-items #wrapper #container #main > .inside .ce_mbc_clublounge_item a > .link_title,
  .clublounge-items #wrapper #container #main > .inside .article-grid-container > .article-grid > .ce_mbc_clublounge_item a > .link_title {
    position: absolute;
    bottom: 0;
    padding: 1rem 2rem;
    background: rgba(0, 0, 0, 0.6);
  }
}
/* line 409, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside .ce_mbc_clublounge_item a > .link_title > .context,
.clublounge-items #wrapper #container #main > .inside .article-grid-container > .article-grid > .ce_mbc_clublounge_item a > .link_title > .context {
  display: block;
  font-family: CorporateSRegular;
  color: #fff;
  font-size: 1rem;
  line-height: 1.2rem;
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  margin: 0px;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  -webkit-transition-property: opacity;
  transition-property: opacity;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
@media screen and (min-width: 768px) {
  /* line 409, ../sass/partials/_clublounge-items-responsive.scss */
  .clublounge-items #wrapper #container #main > .inside .ce_mbc_clublounge_item a > .link_title > .context,
  .clublounge-items #wrapper #container #main > .inside .article-grid-container > .article-grid > .ce_mbc_clublounge_item a > .link_title > .context {
    display: none;
  }
}
/* line 423, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside .ce_mbc_clublounge_item a > .link_title > .context p,
.clublounge-items #wrapper #container #main > .inside .article-grid-container > .article-grid > .ce_mbc_clublounge_item a > .link_title > .context p {
  margin: 0;
}
@media screen and (min-width: 768px) {
  /* line 435, ../sass/partials/_clublounge-items-responsive.scss */
  .clublounge-items #wrapper #container #main > .inside .ce_mbc_clublounge_item a:hover > .link_title,
  .clublounge-items #wrapper #container #main > .inside .article-grid-container > .article-grid > .ce_mbc_clublounge_item a:hover > .link_title {
    color: #00adef;
  }
  /* line 438, ../sass/partials/_clublounge-items-responsive.scss */
  .clublounge-items #wrapper #container #main > .inside .ce_mbc_clublounge_item a:hover > .link_title > .context,
  .clublounge-items #wrapper #container #main > .inside .article-grid-container > .article-grid > .ce_mbc_clublounge_item a:hover > .link_title > .context {
    display: block;
  }
}
/* line 448, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside .article-grid-container {
  border-bottom: 2px solid #636363;
}
/* line 452, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside .article-grid-container.last, .clublounge-items #wrapper #container #main > .inside .article-grid-container:last-child {
  border-bottom: none;
}
@media screen and (min-width: 768px) {
  /* line 448, ../sass/partials/_clublounge-items-responsive.scss */
  .clublounge-items #wrapper #container #main > .inside .article-grid-container {
    border-bottom: none;
  }
}
@media screen and (max-width: 1200px) {
  /* line 461, ../sass/partials/_clublounge-items-responsive.scss */
  .clublounge-items #wrapper #container #main > .inside .article-grid-container .article-headline {
    padding: 0 1.25rem;
  }
}
/* line 467, ../sass/partials/_clublounge-items-responsive.scss */
.clublounge-items #wrapper #container #main > .inside .article-grid-container + .article-grid-container {
  margin-top: 2rem;
}
@media screen and (min-width: 1200px) {
  /* line 467, ../sass/partials/_clublounge-items-responsive.scss */
  .clublounge-items #wrapper #container #main > .inside .article-grid-container + .article-grid-container {
    margin-top: 3rem;
    border-bottom: none;
  }
}
@media screen and (min-width: 768px) {
  /* line 477, ../sass/partials/_clublounge-items-responsive.scss */
  .clublounge-items #wrapper #container #main > .inside .article-grid {
    display: grid;
    grid-template-columns: repeat(13, 1fr);
    row-gap: 2px;
    column-gap: 2px;
  }
}
@media screen and (min-width: 768px) {
  /* line 487, ../sass/partials/_clublounge-items-responsive.scss */
  .clublounge-items #wrapper #container #main > .inside .article-grid > .ce_mbc_clublounge_item {
    grid-column: span 5;
    margin: 0;
    padding: 0;
  }
  /* line 496, ../sass/partials/_clublounge-items-responsive.scss */
  .clublounge-items #wrapper #container #main > .inside .article-grid > .ce_mbc_clublounge_item a > .item_wrap > img {
    max-height: 230px;
    height: auto;
    min-height: 230px;
  }
  /* line 508, ../sass/partials/_clublounge-items-responsive.scss */
  .clublounge-items #wrapper #container #main > .inside .article-grid > .ce_mbc_clublounge_item:nth-child(7n+1) {
    grid-row: span 2;
    grid-column: span 8;
  }
  /* line 514, ../sass/partials/_clublounge-items-responsive.scss */
  .clublounge-items #wrapper #container #main > .inside .article-grid > .ce_mbc_clublounge_item:nth-child(7n+1) a > .item_wrap > img {
    height: 100%;
    max-height: 462px;
    min-height: auto;
  }
  /* line 527, ../sass/partials/_clublounge-items-responsive.scss */
  .clublounge-items #wrapper #container #main > .inside .article-grid > .ce_mbc_clublounge_item:nth-child(7n-1), .clublounge-items #wrapper #container #main > .inside .article-grid > .ce_mbc_clublounge_item:nth-child(7n-2) {
    grid-column: span 4;
    grid-row: span 2;
  }
  /* line 534, ../sass/partials/_clublounge-items-responsive.scss */
  .clublounge-items #wrapper #container #main > .inside .article-grid > .ce_mbc_clublounge_item:nth-child(7n-1) a > .item_wrap > img, .clublounge-items #wrapper #container #main > .inside .article-grid > .ce_mbc_clublounge_item:nth-child(7n-2) a > .item_wrap > img {
    height: 100%;
    max-height: 462px;
    min-height: auto;
  }
}
@media screen and (min-width: 768px) {
  /* line 551, ../sass/partials/_clublounge-items-responsive.scss */
  .clublounge-items #wrapper #container #main > .inside .article-grid.cl-i-single > .ce_mbc_clublounge_item {
    grid-column: span 13;
  }
}
@media screen and (min-width: 768px) {
  /* line 562, ../sass/partials/_clublounge-items-responsive.scss */
  .clublounge-items #wrapper #container #main > .inside .article-grid.cl-i-multiple > .ce_mbc_clublounge_item.r-2-c-13 {
    grid-row: span 2;
    grid-column: span 13;
  }
  /* line 568, ../sass/partials/_clublounge-items-responsive.scss */
  .clublounge-items #wrapper #container #main > .inside .article-grid.cl-i-multiple > .ce_mbc_clublounge_item.r-2-c-13 a > .item_wrap > img {
    height: 100%;
    max-height: 462px;
    min-height: auto;
  }
  /* line 580, ../sass/partials/_clublounge-items-responsive.scss */
  .clublounge-items #wrapper #container #main > .inside .article-grid.cl-i-multiple > .ce_mbc_clublounge_item.r-2-c-8 {
    grid-row: span 2;
    grid-column: span 8;
  }
  /* line 586, ../sass/partials/_clublounge-items-responsive.scss */
  .clublounge-items #wrapper #container #main > .inside .article-grid.cl-i-multiple > .ce_mbc_clublounge_item.r-2-c-8 a > .item_wrap > img {
    height: 100%;
    max-height: 462px;
    min-height: auto;
  }
  /* line 598, ../sass/partials/_clublounge-items-responsive.scss */
  .clublounge-items #wrapper #container #main > .inside .article-grid.cl-i-multiple > .ce_mbc_clublounge_item.r-2-c-5 {
    grid-row: span 2;
    grid-column: span 5;
  }
  /* line 604, ../sass/partials/_clublounge-items-responsive.scss */
  .clublounge-items #wrapper #container #main > .inside .article-grid.cl-i-multiple > .ce_mbc_clublounge_item.r-2-c-5 a > .item_wrap > img {
    height: 100%;
    max-height: 462px;
    min-height: auto;
  }
  /* line 616, ../sass/partials/_clublounge-items-responsive.scss */
  .clublounge-items #wrapper #container #main > .inside .article-grid.cl-i-multiple > .ce_mbc_clublounge_item.r-2-c-4 {
    grid-row: span 2;
    grid-column: span 4;
  }
  /* line 622, ../sass/partials/_clublounge-items-responsive.scss */
  .clublounge-items #wrapper #container #main > .inside .article-grid.cl-i-multiple > .ce_mbc_clublounge_item.r-2-c-4 a > .item_wrap > img {
    height: 100%;
    max-height: 100%;
    min-height: auto;
  }
  /* line 634, ../sass/partials/_clublounge-items-responsive.scss */
  .clublounge-items #wrapper #container #main > .inside .article-grid.cl-i-multiple > .ce_mbc_clublounge_item.r-1-c-5 {
    grid-column: span 5;
    grid-row: span 1;
  }
  /* line 640, ../sass/partials/_clublounge-items-responsive.scss */
  .clublounge-items #wrapper #container #main > .inside .article-grid.cl-i-multiple > .ce_mbc_clublounge_item.r-1-c-5 a > .item_wrap > img {
    max-height: 230px;
    min-height: 230px;
    height: auto;
  }
}
@media screen and (min-width: 768px) {
  /* line 658, ../sass/partials/_clublounge-items-responsive.scss */
  .clublounge-items #wrapper #container #main > .inside.mbc-article-grid-login .article-grid {
    display: grid;
    grid-template-columns: repeat(13, 1fr);
    row-gap: 2px;
    column-gap: 2px;
  }
}
@media screen and (min-width: 768px) {
  /* line 666, ../sass/partials/_clublounge-items-responsive.scss */
  .clublounge-items #wrapper #container #main > .inside.mbc-article-grid-login .article-grid > .ce_mbc_clublounge_item {
    grid-column: span 5;
    grid-row: span 2;
    margin: 0;
    padding: 0;
  }
  /* line 676, ../sass/partials/_clublounge-items-responsive.scss */
  .clublounge-items #wrapper #container #main > .inside.mbc-article-grid-login .article-grid > .ce_mbc_clublounge_item a > .item_wrap > img {
    height: 100%;
    max-height: 462px;
  }
  /* line 686, ../sass/partials/_clublounge-items-responsive.scss */
  .clublounge-items #wrapper #container #main > .inside.mbc-article-grid-login .article-grid > .ce_mbc_clublounge_item:nth-child(4n), .clublounge-items #wrapper #container #main > .inside.mbc-article-grid-login .article-grid > .ce_mbc_clublounge_item:nth-child(4n-3) {
    grid-row: span 2;
    grid-column: span 8;
  }
  /* line 693, ../sass/partials/_clublounge-items-responsive.scss */
  .clublounge-items #wrapper #container #main > .inside.mbc-article-grid-login .article-grid > .ce_mbc_clublounge_item:nth-child(4n) a > .item_wrap > img, .clublounge-items #wrapper #container #main > .inside.mbc-article-grid-login .article-grid > .ce_mbc_clublounge_item:nth-child(4n-3) a > .item_wrap > img {
    height: 100%;
    max-height: 462px;
  }
}
@media screen and (min-width: 768px) {
  /* line 707, ../sass/partials/_clublounge-items-responsive.scss */
  .clublounge-items #wrapper #container #main > .inside.mbc-article-grid-login .article-grid.cl-i-single > .ce_mbc_clublounge_item {
    grid-column: span 13;
  }
}

/* line 725, ../sass/partials/_clublounge-items-responsive.scss */
div#clublounge-login p.error,
div#clublounge-login p.tl_error {
  background: #fff;
  padding: 1em;
  line-height: 1.5rem;
  font-size: 1.25rem;
}
/* line 733, ../sass/partials/_clublounge-items-responsive.scss */
div#clublounge-login p.login_info {
  line-height: 1.5rem;
  font-size: 1.25rem;
}
